

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    padding: 1em .7em;
}
#region-menu-first {
    width: auto;
    flex: 26%;
    z-index: 497;
    background: #ffff;
}
#region-menu-second {
    width: auto;
    flex: 100%;
    top: 19px;
}